Subject: SUMMARY of NICS

From: "Cheol Ho Choi" <[email-masked]>
Date: Tue, 29 Jul 1997 11:05:58 -0400

Dear CCLers,
Below is a summary of responses to the "NICS(Negative nucleus-independent chemical shift)".  In the pursuit of the reliable definition of "aromaticity", Schleyer and coworkers have proposed the NICS (JACS 1996, 118, 6317). Thanks to all who have responded. 

1) I am not 100% sure that I have calculated NICS correctly, but I believe I
have.  Using Gaussian, it is trivial to include a ghost atom (symbol Bq)
at the geometric center of a ring, or wherever one wishes to measure the
chemical shift.  By default, this atom will have no basis functions, but
will be used as a point at which to calculate any desired property.  Then,
by running a normal NMR calculation, one obtains the chemical shifts for 
all atoms, including the ghost atom.  Using this method, I have reproduced
results from the recent Jial et al. paper in JACS 1997, 119, 5921 - 5929,
as well as the original NICS paper (Schleyer et al. JACS 1996, 118, 6317 -
6318), so I believe I am doing it correctly.

Regards,
Eric

#########################################################################

>From the desk of:

Dr. Eric V. Patterson 
Postdoctoral Associate 

Department of Chemistry voice: (612) 624-1535
University of Minnesota FAX: (612) 626-7541
207 Pleasant St. SE email: [email-masked]
Minneapolis, MN 55455 WWW: http://pollux.chem.umn.edu/~patter

2) After reading your NICS-question, I hope that I can give you a brief view
of calculating NICS.

With Gaussian94 (also Gaussian92/DFT) it is very easy. A input for benzene
is given below. It is like a normal Gaussian job.

$RunGauss
# RHF/6-31+G* NMR Test Name=XXX

C6H6//RBECKE3LYP 6-31G(D) 

0 1
C 0.00000 0.00000 0.00000
C 1.39659 0.00000 0.00000
C 2.09488 1.20948 0.00000
C 1.39659 2.41896 0.00000
C 0.00000 2.41896 0.00000
C -0.69829 1.20948 0.00000
H -0.54351 -0.94139 0.00000
H 1.94010 -0.94139 0.00000
H 3.18190 1.20948 0.00000
H 1.94010 3.36035 0.00000
H -0.54351 3.36035 0.00000
H -1.78532 1.20948 0.00000
Bq 0.69829 1.20948 0.00000 (in the center)
Bq 0.69829 1.20948 0.50000 (0.5A above the center)
Bq 0.69829 1.20948 1.00000 (0.5A above the center)
Bq 0.69829 1.20948 1.50000 (1.0A above the center)
Bq 0.69829 1.20948 2.00000 (1.5A above the center)
Bq 0.69829 1.20948 2.50000 (2.0A above the center)

You can calculat the NICS not only at the ring center, but also above the
ring center (also every point you wish)

We recommand the 6-31+G* basis set, but you can use another basis sets dependingon the systems used and your CPU time.

In the keyword line, NMR means by default NMR=GIAO. 

In the output file, you will find the calculated magnetic shielding constant at
the every point you have chosen. With sign conversion, e.g., the negative of
the magnetic shielding is the NICS (in agreement with 1H chemical shifts).

For the regular and plane molecules, it is not difficult to find the geometricalpoint, but you will have trouble with non-plane or 3D-molecules. For this purpose, I strongly recommand the molecule program written by Dr. Hommes. This programhas many advantage over many other softwares. You can contact him to get more
information ([email-masked]). This will help not only for NICS
calculations, but also for generating Gaussian inputs, as well as for visualizing your optimized geometry and vibration model, and drawing high quality plots for your publication.

If you have another question, please let me know.

Sincerely yours

Dr. Haijun Jiao 
Computer Chemistry Center
Institut fuer Organische Chemie
Universitaet Erlangen-Nuernberg
Henkestr. 42
91054-Erlangen
Germany

e-mail: [email-masked]
Fax: 0049-9131-85-6533